Lucene search

K
ibmIBM87884175ECFBA8D8BD94DBA880A65189EC36D2543381FC2CD73A1CCE91D03236
HistoryJun 16, 2018 - 9:51 p.m.

Security Bulletin: A security vulnerability has been identified in WebSphere Application Server shipped with IBM Tivoli Security Policy Manager (CVE-2016-0360)

2018-06-1621:51:14
www.ibm.com
8

0.004 Low

EPSS

Percentile

75.2%

Summary

IBM WebSphere Application Server (WAS) is shipped as a component of IBM Tivoli Security Policy Manager (TSPM). Information about a security vulnerability affecting IBM WebSphere Application Server has been published in a security bulletin.

Vulnerability Details

Please consult the security bulletin, Security Bulletin: Potential security vulnerability in WebSphere Application Server MQ JCA Resource adapter (CVE-2016-0360), for vulnerability details and information about fixes.

Affected Products and Versions

Product Version

| WebSphere version
—|—
TSPM 7.0| WAS 7.0
TSPM 7.1| WAS 7.0
WAS 8.0

0.004 Low

EPSS

Percentile

75.2%

Related for 87884175ECFBA8D8BD94DBA880A65189EC36D2543381FC2CD73A1CCE91D03236